﻿.roles-hint p 
{
    margin: 10px;
}

.edit-role-buttons
{
	margin-top: 5px;
}

.check-see-living {
	margin-top: 3px;
	clear: both;
}

.select-role-tagging .role-label
{
    font-weight: bold;
    display: inline-block;
    margin-top: 13px;
}

span.role-tip-icon
{
    background: url(/images/ico/icon_q_on.png) no-repeat 0 0;
    width: 13px;
    height: 13px;
    margin-left: 10px;
    display: inline-block;
    position: relative;
    cursor: pointer;
}


span.role-tip-icon .roles-hint
{
    display: none;
    position: absolute;
    z-index: 100;
    top: -15px;
    left: 32px;
    background-color: #F9F7E2;
    padding: 10px 15px;
    color: #7B7461;
    font-size: 11px;
    width: 400px;
    
    -moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	
	-webkit-box-shadow: #000 0px 1px 3px;
	-moz-box-shadow: #000 0px 1px 3px;
	box-shadow: #000 0px 1px 3px;
}

span.role-tip-icon:hover .roles-hint
{
	display:block;
}

.roles-hint .control-tip
{
    background: transparent url(/images/ico/tab-tip.png) no-repeat;
    width: 11px;
    height: 27px;
    position: absolute;
    left: -11px;
}

.role-table-container
{
    margin: 15px 0px 20px;
    position: relative;
	float: left;
	left: 50%;
}

.role-table-container table
{
    border-collapse: collapse;
    width: 100%;
    position: relative;
	float: left;
	left: -50%;
}

#ie7 .role-table-container table
{
    margin-right: 25px;
}

.role-table-container td, .role-table-container th
{
    border-right: 1px #C5C3AC solid;
    border-bottom: 1px #C5C3AC solid;
    padding: 3px 5px;
    text-align: center;
    font-weight: normal;
}
.role-table-container th
{
    padding-top: 10px;
    font-weight: bold;
}
.role-table-container td.row-title
{
    text-align: left;
    font-weight: bold;
}
.role-table-container td.check-mark
{
    background: transparent url(/images/ico/check-mark-icon.png) no-repeat 50%;
}

.role-table-container td.check-mark.caveat
{
    padding-left: 30px;
}

.role-legend
{
    margin-top:12px;
    position: relative;
    float: left;
    left: -50%;
    font-size: 90%
}    